@charset "UTF-8";
/*-----------------------------------------
Medicom Park 会員情報の確認・変更CSS
-------------------------------------------*/
.park_register .park_register_ttl {
  font-size: 30px;
  font-weight: 600;
  margin-bottom: 2em;
}
@media (max-width: 980px) {
  .park_register .park_register_ttl {
    font-size: 6.4vw;
    margin-bottom: 8.5333333333vw;
  }
}
@media (min-width: 981px) {
  .park_register .park_register_form_content {
    padding-top: 40px;
  }
}
.park_register .park_register_form_bottom {
  max-width: 720px;
  margin: auto;
  margin-top: 60px;
}
@media (max-width: 980px) {
  .park_register .park_register_form_bottom {
    margin-top: 16vw;
  }
}
@media (max-width: 980px) {
  .park_register .park_register_form_bottom_button_list {
    display: flex;
    display: -webkit-flex;
    flex-direction: column-reverse;
  }
  .park_register .park_register_form_bottom_button_list .form_back,
.park_register .park_register_form_bottom_button_list .form_submit {
    margin: 0;
  }
  .park_register .park_register_form_bottom_button_list_col:first-child {
    margin-top: 5.3333333333vw;
  }
}
@media (min-width: 981px) {
  .park_register .park_register_form_bottom_button_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
  }
  .park_register .park_register_form_bottom_button_list .form_back,
.park_register .park_register_form_bottom_button_list .form_submit {
    margin: 0;
  }
}

.park_register_confirm .park_register_confirm_txt {
  margin-bottom: 50px;
  font-size: 14px;
}
@media (max-width: 980px) {
  .park_register_confirm .park_register_confirm_txt {
    margin-bottom: 13.3333333333vw;
    font-size: 3.7333333333vw;
  }
}
